body
{
	font-family: Arial, Helvetica, sans-serif;
	background: White;
	font-size: 12px;
}

p
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	font-size: 12px;
}

td
{
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1
{
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-indent: 0px;
	text-decoration: underline;
}

a.menue:link
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.text:link
{
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.menue:visited
{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.text:visited
{
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.menue:active
{
	color: #7CFC00;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
a.text:active
{
	color: #00BF00;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.menue:hover
{
	background-color: #FFFFFF;
	color: #008000;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
a.text:hover
{
	background-color: #008000;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	text-decoration: underline;
}
